[Prev: TLEVELS] | [Resources][TOC] | [Next: TLINONE]

# TLIEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TLIEND>
  ` markup ...
  `</TLIEND>
  `

Command-line Option

  N/A

## Description

TLIEND defines the end markup for a regular entry in the thread index. A regular entry is a message that has either a previous or next message and is not the top message in a thread.

NOTE

  Use TLITXT for defining the start and content markup for a regular entry.

## Default Setting

    <TLiEnd>
    </li>
    </TLiEnd>

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

TLITXT

[Prev: TLEVELS] | [Resources][TOC] | [Next: TLINONE]